» Ubuntu » パッケージ

Error

two or more packages specified (fingerd lucid)